-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: opm-upscaling
Binary: libopm-upscaling-dev, libopm-upscaling-bin, libopm-upscaling, libopm-upscaling-doc
Architecture: amd64 arm64 armel ia64 m68k mips64el mipsel ppc64el riscv64 loong64 all
Version: 2024.10+ds-1
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Arne Morten Kvarving <arne.morten.kvarving@sintef.no>, Markus Blatt <markus@dr-blatt.de>
Homepage: https://opm-project.org
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/opm-upscaling
Vcs-Git: https://salsa.debian.org/science-team/opm-upscaling.git
Testsuite: autopkgtest
Build-Depends: debhelper-compat (= 13), quilt, chrpath, libboost-system-dev, libboost-date-time-dev, libboost-test-dev, libboost-iostreams-dev, gfortran, libtinyxml-dev, bc, zlib1g-dev, libtool, libopm-grid-dev (>= 2024.10), doxygen, texlive-latex-extra, texlive-latex-recommended, ghostscript, pkgconf, mpi-default-dev, mpi-default-bin
Package-List:
 libopm-upscaling deb libs optional arch=amd64,arm64,armel,ia64,m68k,mips64el,mipsel,ppc64el,riscv64,loong64
 libopm-upscaling-bin deb science optional arch=amd64,arm64,armel,ia64,m68k,mips64el,mipsel,ppc64el,riscv64,loong64
 libopm-upscaling-dev deb libdevel optional arch=amd64,arm64,armel,ia64,m68k,mips64el,mipsel,ppc64el,riscv64,loong64
 libopm-upscaling-doc deb doc optional arch=all
Checksums-Sha1:
 944d1b2ea484003b4d51b0dbd12b380e9dc081e7 597428 opm-upscaling_2024.10+ds.orig.tar.xz
 2524f234b2aecf4f48e8ac9300e62aa3fa5620a6 5000 opm-upscaling_2024.10+ds-1.debian.tar.xz
Checksums-Sha256:
 f9641f2e147495e2c910137058f464fd2d33bdad7840b8965c7a06088eac5c9f 597428 opm-upscaling_2024.10+ds.orig.tar.xz
 3229d920d36d5d5f387cf4f23ff2f9e895b551a550ffa285a06457ba602eb989 5000 opm-upscaling_2024.10+ds-1.debian.tar.xz
Files:
 a317f5db6f0d7941b0e7aeaa47819da0 597428 opm-upscaling_2024.10+ds.orig.tar.xz
 a0b796c18da2cc26ff9a912e7c7add5d 5000 opm-upscaling_2024.10+ds-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEX5730Qbzr+QcV2vnUAaxd/1SdC8FAmc3d9AACgkQUAaxd/1S
dC+XFw//WiiPgkX2YiYNCvDLue8ENb/d0VT8BLIf1DSvaoaA+u4IdWtARWMDT2KG
lVAHS6uVCkvgflMDuU2TntQtczvOH35CWO160GUE/PrZkau4aHxWEOSHCFl5RIyx
lt+PA7/wZ21Sl9XSMsOJ4bJntUPizZ0qsoCgOwPUDwONGZc/2bZj1JN+F3zDxakb
NsovxnX7TjZbYYUQ/D04DDpKWW1PJW09vB8+QRn1StwPfUu9IDf3fcJjPJlcGquD
pLplTiFjlX6t9tCkSyyFg6rcBfkW7osFJJOHoGuhYCNuJxy1hK9JQhut5TiEAqwd
1KqAixZ7+k2b0v5kQxaG6PpqZz2rBERw1BJgK3XtM6N1IDLX/KencNevNeu4HYSX
Mp99Q/bFjzClueGofkN+sPkm5s7jmZBTnOruwC2I68REuZ0GG+N4iX1iK2/Rg5t4
RI5vyLAF1XiNyPvr6uhS5fV38IV+phFA+okDTc/2QOODRXx2Ln3mNnCz82/aq6dM
5qYD2KB7qCM4s5jjdoMRVUivu4Vv1H8iJj4bCG1seDA0JMgjNGRDq8nBnISR+t09
5qRQU7D/ZMQ3+Yu+5bu8WLba1Bd0jifzWFvYaMu3+AOwGUMA0quEsSwtIqX2+D9s
EciP8RhLTEXU/I63HAVkCAATKmPEevmGP2vXtTwTT7ElgiAbIvU=
=ZwmF
-----END PGP SIGNATURE-----
